$(function()
{
	$('#jplayer').on($.jPlayer.event.ended,function(event)
		{
		$('.sound').fadeIn();
		$('#jplayer_sound').jPlayer(
			{
			ready: function()
				{
				$(this).jPlayer('setMedia', {mp3: './media/song.mp3'});
				},
			swfPath: '../../styles/flash',
			supplied: 'mp3',
			cssSelectorAncestor: '#jp_container_sound'
			});
		});
});
